[Desktop Entry]
Version=1.0
Type=Application
Name=emelFM2
GenericName=file manager
Comment=2-pane file manager
Comment[fr]=2-panneaux gestionnaire de fichiers
Comment[de]=2-Fenster Dateimanager
Comment[ja]=2-ペイン ファイル manager
Comment[ru]=2-панель файловый менеджер
Comment[pl]=2-okno menedżer plików
TryExec=emelfm2
Exec=emelfm2
Icon=emelfm2
Terminal=false
StartupNotify=false
Categories=System;FileTools;GTK;FileManager;
